Xarray Integration ``(metpy.xarray)``
=====================================

.. automodule:: metpy.xarray

Accessors
---------

.. autoclass:: MetPyDataArrayAccessor()
    :members:

.. autoclass:: MetPyDatasetAccessor()
    :members:

Functions
---------

   .. autosummary::
      :toctree: ./

      grid_deltas_from_dataarray
